INSERT INTO ACCOUNTS(NAME, BALANCE)
VALUES ('DEFAULT', 0);


INSERT INTO SETTINGS(ACCOUNT_ID, USER_ID)
VALUES ((SELECT ID FROM ACCOUNTS WHERE NAME = 'DEFAULT'),
        (SELECT ID FROM USERS WHERE USERNAME = 'mulaczos'));